//
// variables
//

// COLORS
$white:#fff;
$black: #000;

$primary-color: #1379a7;
$primary-light-color: #4c9abc;
$primary-dark-color: #0f5f83;

$gray-1: #454545;
$gray-2: #353535;
$gray-3: #252525;
$gray-4: #EEEEEE;
$gray-5: #DDDDDD;

// BREAKPOINTS
$screen-xs-min: 480px;
$screen-sm-min: 768px;
$screen-md-min: 992px;
$screen-lg-min: 1300px;

$screen-xs-max: ($screen-xs-min - 1);
$screen-sm-max: ($screen-md-min - 1);
$screen-md-max: ($screen-lg-min - 1); 

// TYPO
$h1-font-size: 6rem;
$h1-font-size-mobile: 4.8rem;
$h2-font-size: 3.4rem;
$h2-font-size-mobile: 2.8rem;
$h3-font-size: 2.5rem;
$h4-font-size: 2.0rem;
$h5-font-size: 1.8rem;
$h6-font-size: 1.6rem;

// BODY
$body-background: $white;
$body-text: $gray-2;

// LAYOUT
$navbar-collapse-background: $primary-color;
$navbar-collapse-text: $white;

// NAVBAR
$navbar-background: transparent;
$navbar-text: $gray-2;

// HEADER
$header-background: transparent;
$header-text: $gray-2;

// MENU
$menu-background: transparent;
$menu-text: $gray-2;

$menu-link-background: transparent;
$menu-link-background-hover: $gray-2;
$menu-link-text: $gray-1;
$menu-link-text-hover: $white;
$menu-link-text-active: $white;
$menu-link-text-active-hover: $white;

$menu-second-link-background: $gray-1;
$menu-second-link-background-hover: $gray-2;
$menu-second-link-text: $white;
$menu-second-link-text-hover: $white;
$menu-second-link-text-active: $white;
$menu-second-link-text-active-hover: $white;

$menu-mobile-background: transparent;
$menu-mobile-text: $white;

$menu-mobile-border: $primary-light-color;
$menu-mobile-link-text: $white;
$menu-mobile-link-text-hover: $white;
$menu-mobile-link-text-active: $white;
$menu-mobile-link-text-active-hover: $white;

// HERO
$hero-background: $primary-color;
$hero-text: $white;
$hero-title-text: $white;

// MAIN
$main-background: transparent;
$main-text: $gray-2;

// SIDE
$sidebar-background: transparent;
$sidebar-text: $gray-2;

$sidebar-block-border: $gray-1;
$sidebar-block-title-text: $gray-1;

$sidebar-menu-border: $gray-4;
$sidebar-menu-link: $gray-1;
$sidebar-menu-link-hover: $gray-1;
$sidebar-menu-background: transparent;
$sidebar-menu-background-hover: transparent;
$sidebar-menu-link-active: $gray-1;
$sidebar-menu-link-active-hover: $gray-1;
$sidebar-menu-background-active: transparent;
$sidebar-menu-background-active-hover: transparent;

// FOOTER
$footer-background: $gray-3;
$footer-text: $white;
$footer-link: $white;
$footer-link-hover: $primary-light-color;

// COPY
$copy-background: $gray-3;
$copy-text: #AAAAAA;
